Subject: [dmarc-ietf] WGLC on draft-ietf-dmarc-arc-protocol-16

From: Barry Leiba <[email-masked]>
Date: Tue, 17 Jul 2018 17:27:21 -0400

So begins Working Group Last Call (WGLC) on draft-ietf-dmarc-arc-protocol-16.

Please review the latest version:
https://datatracker.ietf.org/doc/draft-ietf-dmarc-arc-protocol/
.... and send comments to the DMARC working group mailing list by 3 August.

If you review it and think it's ready to go and you have no comments,
please post that as well.  If you think your earlier comments have not
been addressed and should have been, please say so.

As you review, keep in mind that the target status is Experimental,
and that after we've played with it for a while we'll have another
chance to adjust it based on that experience.

-- 
Barry, DMARC chair